Subject: Re: perl 4.036 compile problem

From: [email-masked] (Casper H.S. Dik)
Date: 21 Oct 1993 08:51:59 GMT

[email-masked] writes:

>I am trying to get perl 4.036 to compile using gcc-2.4.5 on my Sparc
>10 running Solaris 2.2.  During the configure script I told it to use
>the "hints" file for Solaris 2.1.  After doing a 'make depend' and then
>'make' I get:

Get rid of the ucb stuff (all, library & includes), don't use vfork
and perhaps you'll need to compile util.c and tutil.c w/o -O

Casper